ZEBRASRV(8)

NAME
zebrasrv - Zebra Server

SYNOPSIS
zebrasrv [ -a file] [ -v level] [ -l file] [ -u uid] [ -c config] [ -t minutes] [ -k kilobytes] [ -d daemon] [ -w dir] [ -ziST1] [ listener-spec ...]

DESCRIPTION

zebrasrv is a Z39.50 server for Zebra. On Unix you can run the server from the command line - and put it in the background. It may also operate under the inet daemon. On WIN32 you can run the server as a console application or as a WIN32 Service.

OPTIONS

The options for zebrasrv are the same as those for YAZ' yaz-ztest. Option -c specifies a Zebra configuration file - if omitted zebra.cfg is read.

FILES

zebra.cfg

SEE ALSO

zebraidx(1), yaz-ztest(8)

Section "The Z39.50 Server" in the Zebra manual.